Subject: [Uta] Fwd: New Version Notification for draft-ietf-uta-xmpp-03.txt

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Tue, 11 Nov 2014 20:35:10 -0700

FYI.

-------- Original Message --------
Subject: New Version Notification for draft-ietf-uta-xmpp-03.txt
Date: Tue, 11 Nov 2014 19:33:53 -0800
From: [email-masked]

A new version of I-D, draft-ietf-uta-xmpp-03.txt
has been successfully submitted by Peter Saint-Andre and posted to the
IETF repository.

Name:		draft-ietf-uta-xmpp
Revision:	03
Title:		Use of Transport Layer Security (TLS) in the Extensible 
Messaging and Presence Protocol (XMPP)
Document date:	2014-11-11
Group:		uta
Pages:		7
URL: 
http://www.ietf.org/internet-drafts/draft-ietf-uta-xmpp-03.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-uta-xmpp/
Htmlized:       http://tools.ietf.org/html/draft-ietf-uta-xmpp-03
Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-uta-xmpp-03

Abstract:
    This document provides recommendations for the use of Transport Layer
    Security (TLS) in the Extensible Messaging and Presence Protocol
    (XMPP).  This document updates RFC 6120.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat